/*main slider*/

.main_slider_tabs {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.main_slider_tabs div:first-child {
    display: flex;
    flex-direction: row;
    gap: 16px;
    justify-content: flex-start;
    margin-top: 32px;
}
.main_slider_tabs div:last-child span {
    font-family: 'GraphikLCG-Light' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
}
.js_main_slider_tab {
    font-family: 'GraphikLCG-Light' !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 14px 20px;
    border: 1px solid #F2F4F9;
    border-radius: 50px;
    cursor: pointer;
}
.js_main_slider_tab.active {
    background: #052289;
    border: 1px solid #052289;
}

.modal_telephone-conten_text_2 {
    display: none;
}

.modal_telephone-conten_title_2 {
    display: none;
}
.main_slider-social {
    display: none !important;
}
.main_lemma_supp_educcation.main_lemma_supp {
    background-image: url(/upload/markirovka/banner.png) !important;
    background-size: cover;
}
/*marking main*/

.marking_1_block {
    max-width: 1460px;
    margin: 120px auto;
    display: flex;
    flex-direction: column;
    gap: 120px;

}
.main_slider_tabs {
    max-width: 515px;
}

.marking_help-title {
    width: 100%;
    text-align: left;
}

.marking_main {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.marking-title {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    color: #01030D;
}

.marking_main-items {
    display: flex;
    flex-direction: row;
    gap: 32px;
}
.marking_page-icon_row-cross-2 {
    display: none;
}



    .marking_main--item {
    flex: 1;
    padding: 32px;
    background: #F2F4F9;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.marking_main--item--title {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 150%;
    color: #01030D;
}

.marking_main--item--text {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #444C4F;
}

.marking_main--item--list {
    display: flex;
    flex-direction: column;
    gap: 12px;

}

.marking_main--item--list li {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #444C4F;
    list-style: disc;
    margin-left: 20px;
}
.marking_main--item--list li::marker {
    color: #0061F3;
}

.marking_sec-items {
    display: flex;
    flex-direction: row;
}

.marking_sec--item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1;
    padding: 0 43px;

    border-left: 1px solid rgba(0,0,0,.3);
}
.marking_sec--item:last-child {
    border-right: 1px solid rgba(0,0,0,.3);
}

.marking_sec--item--title {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 140%;
    color: #01030D;
}

/* marking process*/

.sec-marking_process {
    padding: 120px 0;
    background: #F2F4F9;
}
.marking_process {
    max-width: 1460px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.marking_process .delivery_markers--items--item {
    background: #fff;
    padding: 32px 32px 56px;
    border: unset !important;
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: flex-start;
}
.marking_process .delivery_markers--items--item .delivery_markers--items--item--second_row {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.marking_process .delivery_markers--items--item .delivery_markers--items--item--first_row div span {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
}
.marking_process .delivery_markers--items--item .delivery_markers--items--item--second_row .delivery_markers--items--item--title {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    color: #01030D;
}
.marking_process .delivery_markers--items--item .delivery_markers--items--item--second_row .delivery_markers--items--item--text {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #444C4F;
}

.main_slider_tabs {
    text-align: left;
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
}
@media (max-width: 1200px) {
    .main_slider_tabs {
        padding: 0 64px 0 32px;
    }

}

@media (max-width: 900px) {
    .main_slider_tabs {
        font-family: 'GraphikLCG-Light';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 140%;
        color: #DADEEE;
        max-width: 524px;
        margin: 0 auto;
        padding: 0 64px 0 32px;
    }
}

.marking_page .delivery_process--description--body {
    z-index: 5;
}

.marking_page .delivery_process--description {
    max-width: 700px;
}

.marking_help-title {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    color: #01030D;
}

.marking_page-icon_row {
    display: flex;
    flex-direction: row;
    gap: 52px;
    position: relative;
}
.marking_page-icon_row-cross {
    position: absolute;
    z-index: -1;
    top: 20px;
}

.marking_page-icon_item {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 37px;
}

.marking_page-icon_item-text {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #444C4F;
}
.delivery_markers--items--item div div {
    min-width: 48px;
}

.delivery_markers--items--item--first_row {
    align-items: flex-start !important;
}


    /*1st section*/


.delivery_process {
    max-width: 1460px;
    margin: 120px auto;
    display: flex;
    flex-direction: column;
    gap: 81px;
    box-sizing: border-box;
}

.delivery_process--description {
    padding: 40px 48px;
    max-width: 760px;
    border: 2px solid #879DD5;
    border-radius: 4px;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 760px;
}

.delivery_process--description--title {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    color: #01030D;
    z-index: 3;
}

.delivery_process--description--body {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #444C4F;
}
.delivery_process--description--list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.delivery_process--description--list li {
    font-family: 'GraphikLCG-Light' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #444C4F;
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 16px;
}
.delivery_process--description--list li span {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #444C4F;
}
.top_corner_frame {
    position: absolute;
    top: -20px;
    left: -20px;

}
.bottom_corner_frame {
    position: absolute;
    bottom: -20px;
    right: -20px;
    transform: rotateZ(180deg);
}

.delivery_process--illustrate {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: no-repeat center 80% url("/upload/delivery-images/line_row.png");
}
.delivery_process--illustrate--row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex: 0 0 42%;
}
.delivery_process--illustrate--item {
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;

}

.delivery_process--illustrate--item span {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 140%;
}

.delivery_process--illustrate--item svg {
    filter: brightness(0) saturate(100%) invert(12%) sepia(93%) saturate(4723%) hue-rotate(232deg) brightness(87%) contrast(78%);
}

.delivery_process--illustrate--item--image {

    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

}
.delivery_process--illustrate--item--image span {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #DADEEE;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}
.delivery_process--illustrate--item.active .delivery_process--illustrate--item--image span {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2438BA;
}
.delivery_process--illustrate--item.active .delivery_process--illustrate--item--image:before {
    content: "";
    position: absolute;
    width: 88px;
    height: 88px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: #DADEEE;
}
.delivery_process--illustrate--item.active svg {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(140deg) brightness(101%) contrast(97%);
}
.delivery_process--illustrate--item.active {
    color: #052289;
}

.delivery_process--stages {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 32px;
}
@media (min-width: 1501px) {
    .delivery_process--stages {
        min-height: 307px;
    }
}
.delivery_process--stages--item {
    background: #F2F4F9;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
    width: 465px;
}
.delivery_process--stages--item div{
    font-family: 'GraphikLCG-Medium' !important;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
    color: #052289 !important;
    background: #DADEEE;
    border-radius: 50%;
    width: 65px;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.delivery_process--stages--item div span {
    font-family: 'GraphikLCG-Medium' !important;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
    color: #052289 !important;
}

.delivery_process--stages--item span:last-child {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #444C4F;
}


/*2nd section*/

.delivery_platforms {
    max-width: 1460px;
    margin: 71px auto 120px;
    display: flex;
    flex-direction: column;
    gap: 69px;
    box-sizing: border-box;
}
.delivery_platforms--top_line {
    display: flex;
    flex-direction: row;
    gap: 58px;
}
.delivery_platforms--top_line div:first-child {
    display: flex;
    flex-direction: column;
    gap: 40px;
    justify-content: flex-end;
}
.delivery_platforms--top_line--title {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    color: #01030D;
}
.delivery_platforms--top_line--tabs {
    display: flex;
    flex-direction: row;
    gap: 16px;
}
.delivery_platforms--top_line--tabs p {
    font-family: 'GraphikLCG-Light' !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 14px 17px;
    border: 1px solid #052289;
    border-radius: 50px;
    cursor: pointer;
}
.delivery_platforms--top_line--tabs p:first-child,
.delivery_platforms--top_line--tabs p:nth-child(2) {
    background: #F2F4F9;
}

.delivery_platforms--top_line--tabs p span {
    color: #052289;
    white-space: nowrap !important;
}
.delivery_platforms--top_line--tabs p.active {
    background: #052289;
}

.delivery_platforms--top_line--tabs p.active span {
    color: white !important;
}

.tabs_frame_canvas {
    display: flex;
    flex-direction: row;
    gap: 34px;
    background: #F2F4F9;
    padding: 64px 3px 0 80px;
    max-height: 555px;
    width: 100%;
}
.tabs_frame_canvas--text {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
}
.tabs_frame_canvas--text span:first-child {
    font-family: 'GraphikLCG-Medium' !important;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 150%;
    color: #0F3BAC;
}
.tabs_frame_canvas--text span:last-child {
    font-family: 'GraphikLCG-Light' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #444C4F;
}
.tabs_frame_canvas--image {
    display: flex;
    justify-content: center;
    width: 100%;
    flex:  0 0 60%;
}


/*3rd section*/

.delivery_markers {
    max-width: 1460px;
    margin: 120px auto;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.delivery_markers--items {
    display: flex;
    flex-direction: column;
    gap: 40px;

}

.delivery_markers--title {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    color: #01030D;
}

.delivery_markers--items .row {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 32px;
}
.delivery_markers--items--item {
    width: 100%;
    background: #F2F4F9;
    display: flex;
    flex-direction: column;
    gap: 28px;
    border-top: 6px solid #0F3BAC;
    padding: 32px 32px 68px;
    position: relative;
}
.delivery_markers--items--item--corner_frame {
    position: absolute;
    bottom: 0;
    right: -5px;
    width: 65px;
    height: 64px;
}
.delivery_markers--items--item--first_row {
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: center;
}

.delivery_markers--items--item div div{
    background: #0F3BAC;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: #FFFFFF !important;
}

.delivery_markers--items--item div div span:first-child {
    /*font-family: 'Graphik LC TT';*/
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: #FFFFFF !important;
}

.delivery_markers--items--item--title {
    font-family: 'GraphikLCG-Medium' !important;
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 140%;
    color: #01030D;
}
.delivery_markers--items--item--second_row {
    font-family: 'GraphikLCG-Light' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #444C4F;
}

/*4th section*/

.delivery_services {
    display: flex;
    flex-direction: column;
    gap: 64px;
    max-width: 1460px;
    margin: 120px auto;
}

.delivery_services--title {
    font-family: 'GraphikLCG-Medium';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    color: #01030D;
}
.delivery_services--items {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.delivery_services--items--item {
    background: #F2F4F9;
    padding: 64px 80px;
    display: flex;
    flex-direction: row;
    gap: 11px;
}
.delivery_services--items--item--text {
    flex: 0 0 45%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.delivery_services--items--item--text--title {
    font-family: 'GraphikLCG-Medium' !important;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 150%;
    color: #0F3BAC;
}
.delivery_services--items--item--text--body {
    font-family: 'GraphikLCG-Light' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #444C4F;
}
.delivery_services--items--item--text ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
    /*font-family: 'Graphik LC TT';*/
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #444C4F;
}
.delivery_services--items--item--text ul li {
    font-family: 'GraphikLCG-Light';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #444C4F;
    display: list-item;
    flex-direction: row;
    position: relative;
    justify-content: flex-start;
    list-style: disc;
    margin-left: 25px;
    vertical-align: center;
}

.delivery_services--items--item--text ul li::marker {
    font-size: 32px;
    color: #EB016E;
}
.delivery_services--items--item--image {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 55%;
}
.delivery_services--items--item--image_1 {
    background: no-repeat center center url('/upload/delivery-images/services_1.png');
    background-size: contain;
    min-height: 170px;
}
.delivery_services--items--item--image_2 {
    background: no-repeat center center url('/upload/delivery-images/services_2.png');
    background-size: contain;
    min-height: 80px;
}
.delivery_services--items--item--image_3 {
    background: no-repeat center center url('/upload/delivery-images/services_3.png');
    background-size: contain;
    min-height: 190px;
}
.delivery_services--items--item--image_4 {
    background: no-repeat center center url('/upload/delivery-images/services_4.png');
    background-size: contain;
    min-height: 170px;
}
.delivery_services--items--item--text--button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-family: inherit;
    max-width: 250px;
    margin-top: 16px;
}
.delivery_services--items--item--text--button .button-text{
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 1.85rem;
    color: #052289;
    font-family: 'GraphikLCG-Light' !important;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
}
.delivery_services--items--item--text--button .circle{
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 48px;
    height: 48px;
    background: #052289 !important;
    border-radius: 1.625rem;
}
.delivery_services--items--item--text--button .circle .icon.arrow{
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 1.125rem;
    top: 1.4rem;
    padding: 1px 9px;
    background: none;
    position: absolute;
}
.delivery_services--items--item--text--button .circle .icon.arrow::before {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    content: '';
    top: -0.25rem;
    left: 0;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #052289;
    border-right: 0.125rem solid #052289;
    transform: rotate(45deg);
}
.delivery_services--items--item--text--button:hover .circle {
    width: 100%;
}
.delivery_services--items--item--text--button:hover .button-text {
    color: white;
}
.delivery_services--items--item--text--button:hover .circle .icon.arrow {
    left: 2.025rem;
    background: #052289;
}
.delivery_services--items--item--text--button:hover .circle .icon.arrow::before {
    left: 0.6rem;
}
.delivery_services--items--item--text--body--disclaimer {
    font-family: 'GraphikLCG-Light' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #999999;
}
.platform_slider {
    display: none;
}
.service_modal_div {
    display: none;
}
.services_modal_form--backdrop {

    position: fixed;

    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background: rgba(1,1,1,.25);
    z-index: 1000;
}

.services_modal_form {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 708px;
    background: #FFFFFF;
    z-index: 1001;
    padding: 40px 56px;
}

.services_modal_form .modal_telephone-conten_title_1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.services_modal_form button{
    background: #EB016E;
    border-radius: 2px;
    padding: 16px 0;
}

.services_modal_form_disclaimer {
    color: #8C9194;
    /*font-family: 'GraphikLCG-Light';*/
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    display: flex;
    gap: 15px;
    margin-top: 24px;
}
.services_modal_form_disclaimer a {
    color: #444C4F !important;
}

#modal_close {
    cursor: pointer;
}



.delivery_platforms--top_line div:first-child {
    font-family: 'GraphikLCG-Medium' !important;
}

@media (max-width: 1500px) {
    .delivery_process {
        justify-content: center;
        align-items: center;
        padding: 5px 15px 0;
        overflow: hidden;
        font-size: 90%;
    }
    .delivery_process--description {
        width: unset;
    }

    .delivery_process--stages {
        flex-direction: column;
        gap: 16px;
    }

    .delivery_process--illustrate {
        flex-flow: column;
        gap: 32px;
        background: no-repeat 50% 90% url('/upload/delivery-images/process_line_2.png');
        background-size: 60%;
    }

    .delivery_process--illustrate--row {
        gap: 39px;
        justify-content: space-between;
    }

    .delivery_process--illustrate--item {
        flex: 0 0 50%;
    }

    .delivery_platforms--top_line {
        gap: 24px;
    }





    .delivery_platforms {
        padding: 0 15px 25px;
        overflow: hidden;
    }
    .delivery_platforms--top_line {
        flex-direction: column;
    }
    .delivery_platforms--top_line div:first-child {
        text-align: center;
    }
    .delivery_platforms--top_line div {
        display: flex;
        justify-content: center;
    }
    .tabs_frame_canvas--image {
        flex: unset;
    }
    .tabs_frame_canvas {
        overflow: hidden;
    }




    .delivery_markers {
        padding: 0 15px;
    }

    .delivery_services {
        padding: 0 15px;

    }
    .delivery_services--items--item {
        flex-direction: column;
    }

}
@media (max-width: 1350px) {
    .tabs_frame_canvas--image {
        transform: scale(.9);
    }
    .tabs_frame_canvas--text {
        flex: 0 0 40%;
    }

    .tabs_frame_canvas {
        max-height: 500px;
    }
}

@media (max-width: 1000px) {
    .delivery_process--description--title {
        font-size: 24px;
    }
    .delivery_process--illustrate span:first-child {
        font-size: 24px;
    }
    .delivery_platforms--top_line--tabs {
        display: none !important;
    }


    .tabs_frame_canvas--image img {
        max-height: 300px;
        width: auto;
    }
    .wider_canvas {
        display: none;
    }
    .platform_slider {
        display: block;
    }
    .platform_slider .tabs_frame_canvas {
        padding: 16px 16px 0;
        display: flex !important;
        flex-direction: column;
        align-items: flex-end;
        gap: 0;
    }

    .tabs_frame_canvas--text span:last-child {
        min-height: 135px;
    }
    .slick-dots {
        bottom: -45px !important;
        width: 50%;
    }
    .slick-dots li {
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: #DADEEE;
        color: transparent;
        font-size: 0;
    }
    .slick-dots li.slick-active {
        background: #0061F3;
    }


    .slick-arrow-prev {
        background: no-repeat url("/upload/delivery-images/slider_arrow.png")!important;
        width: 44px;
        height: 44px;
        position: absolute;
        left: 5px;
        bottom: -55px;
        z-index: 10;
    }
    .slick-arrow-next {
        background: no-repeat url("/upload/delivery-images/slider_arrow.png")!important;
        transform: rotateZ(180deg);
        width: 44px;
        height: 44px;
        position: absolute;
        right: 5px;
        bottom: -55px;
        z-index: 10;
    }





    .delivery_process--description {
        padding: 24px;
    }
    .delivery_process--description--list {
        z-index: 3;
    }
    .platform_slider .row {
        display: flex !important;
        flex-direction: column;
        gap: 16px;
    }
    .delivery_markers {
        margin: 48px auto;
        gap: 24px;
    }
    .delivery_services--items--item--text--button .button-text {
        color: white;
    }
    .delivery_services--items--item--text--button .circle {
        width: 100%;

    }

    .delivery_services--items--item--text--button .circle .icon.arrow {
        left: 2.025rem;
        background: #052289;
    }
    .delivery_services--items--item--text--button .circle .icon.arrow::before {
        left: 0.6rem;
    }
    .delivery_services--items--item--text--button {
        max-width: 180px;
    }


}
@media (max-width: 850px) {
    .delivery_services--items--item--image {
        flex: none;
    }
    .delivery_services--items--item--image img {
        transform: scale(.9);
    }
    .delivery_services--items--item {
        padding: 16px;
        gap: 16px;
    }
}

@media (max-width: 750px) {
    .main_slider_tabs div:first-child {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }
    .delivery_process--description--title {
        font-size: 18px;
    }
    .delivery_process--description--body {
        font-size: 14px;
    }
    .delivery_process--illustrate span:first-child {
        font-size: 18px;
    }
    .delivery_process--stages--item span:last-child {
        font-size: 16px;
    }
    .delivery_process--stages--item {
        width: unset;
    }

    .tabs_frame_canvas--image img {

        max-height: 250px;
        width: auto;
    }

    .tabs_frame_canvas--text span:first-child {
        font-size: 24px;
    }
    .tabs_frame_canvas--text span:last-child {
        font-size: 18px;
    }
    .tabs_frame_canvas--text {
        min-height: 125px;
    }


    .delivery_platforms--top_line div:first-child {
        font-size: 18px;
        text-align: left;
    }
    .delivery_process--description--title {
        font-size: 18px !important;
        text-align: left;
    }
    .delivery_process--description--list li span {
        font-size: 13px !important;
        text-align: left;
    }
    .delivery_markers--title {
        font-size: 18px !important;
        text-align: left;
    }
    .delivery_markers--items--item--title {
        font-size: 14px;
    }
    .delivery_markers--items--item--second_row span {
        font-size: 13px;
    }
    .delivery_markers--items--item {
        padding: 15px;
        gap: 12px;
    }
    .delivery_markers--items--item--corner_frame {
        width: 46px;
        height: 46px;
    }
    .delivery_markers--items--item div div {
        width: 40px;
        height: 40px;
    }
    .delivery_process {
        margin: 48px auto;
        gap: 32px;
    }
    .delivery_process--stages--item div {
        width: 40px;
        height: 40px;
    }
    .delivery_platforms {
        margin: 48px auto;
        gap: 32px;
    }
    .delivery_services {
        margin: 48px auto;
        gap: 24px;
    }
    .delivery_services--title {
        font-size: 18px;
        text-align: left;
    }

    .delivery_services--items--item--image img {
        transform: scale(.8);
    }
    .delivery_services--items--item--text--title {
        font-size: 14px;
    }
    .delivery_services--items--item--text--body {
        font-size: 13px;
        padding-bottom: 16px;
        border-bottom: 1px solid #DADEEE;
    }
    .delivery_services--items--item--text ul {
        font-size: 13px;
    }
    .delivery_services--items--item--text--body--disclaimer {
        font-size: 13px;
    }

    .delivery_services--items--item--text ul li::marker {
        font-size: 16px;
        color: #EB016E;
    }
    .delivery_services--items--item--text ul li span {
        position: relative;
        top: 0;
        left: 0;
    }
    .services_modal_form {
        width: 100%;
    }

    .services_modal_form .modal_telephone-conten_title {
        border-bottom: 1px solid #DADEEE;
    }
    .services_modal_form .modal_telephone-conten_text {
        padding-top: 16px;
    }
    .services_modal_form_disclaimer {
        font-size: 13px;
    }
    #modal_close {
        width: 18px;
        height: 18px;
    }

}
@media (max-width: 670px) {
    .delivery_services--items--item--image {
        max-height: 250px;
        overflow: hidden;
    }
    .delivery_services--items--item--image img {
        transform: scale(.5);
    }
}
@media (max-width: 500px) {
    .delivery_process--illustrate span:first-child {
        font-size: 14px;
    }
    .delivery_process--illustrate {
        width: 100%;
        background: no-repeat 50% 70% url('/upload/delivery-images/process_line_2.png');
        background-size: 50%;
    }
    .delivery_process--illustrate--row {
        gap: 0;
    }

    .tabs_frame_canvas--text span:first-child {
        font-size: 14px;
    }
    .tabs_frame_canvas--text span:last-child {
        font-size: 13px;
    }
    .tabs_frame_canvas--image img {
        max-height: 145px;
        width: auto;
    }
}

@media (max-width: 450px) {
    .delivery_services--items--item--image {
        max-height: 150px;
    }
    .delivery_services--items--item--image img {
        transform: scale(.3);
    }
}

@media (max-width: 1480px) {
    .marking_1_block {
        margin: 120px 15px;
    }
    .marking_process {
        margin: 0 15px !important;
    }
    .delivery_process.marking_page {
        margin: 0 0;
    }
}
@media (max-width: 1117px) {
    .marking_page-icon_row {
        flex-direction: column !important;
        gap: 32px !important;
    }
    .marking_page-icon_item svg {
        width: 40px !important;
        min-width: 40px !important;
        height: 40px !important;
    }
    .marking_page-icon_row-cross {
        display: none;
    }
    .marking_page-icon_item {
        flex-direction: row !important;
        gap: 12px !important;
        align-items: center;
    }
    .marking_page-icon_row-cross-2 {
        display: block;
        position: absolute;
        left: 20px;
        top: 10px;
        z-index: -1;
    }
}

@media (max-width: 1000px) {
    .marking_1_block {
        margin: 32px 20px;
        gap: 32px;
    }
    .marking_main {
        gap: 32px;
    }
    .marking_main-items {
        flex-direction: column;
        gap: 16px;
    }
    .marking_sec-items {
        flex-direction: column !important;
    }
    .marking_sec--item {
        padding: 16px 0 !important;
        border-left: unset !important;
        border-right: unset !important;
        border-top: 1px solid rgba(0,0,0,.3);
    }
    .marking_sec--item:last-child {
        border-bottom: 1px solid rgba(0,0,0,.3);
    }
    .delivery_markers--items {
        display: flex !important;
    }
    .delivery_markers--title {
        margin-top: 48px;
    }
    .delivery_markers--items .row {
        flex-direction: column !important;
        gap: 16px !important;
    }
    .delivery_markers--items {
        gap: 16px !important;
    }
    .sec-marking_process {
        padding: 0 0 32px 0 !important;
    }
    .marking_process {
        gap: 24px !important;
    }
    .marking_process .delivery_markers--items--item div div {
        background: black !important;
        width: 24px !important;
        height: 24px !important;
        min-width: 24px !important;
    }
    .marking_process .delivery_markers--items--item .delivery_markers--items--item--first_row div span {
        font-size: 8px !important;
    }
    .marking_process .delivery_markers--items--item {
        padding: 16px !important;
        gap: 10px !important;
    }
    .delivery_process.marking_page {
        margin-bottom: 48px !important;
    }
    .marking_main--item {
        padding: 15px !important;
        gap: 16px !important;
    }
    .marking_process .delivery_markers--items--item .delivery_markers--items--item--second_row {
        flex-flow: row wrap !important;
    }
    .marking_page .delivery_markers--items--item--first_row {
        gap: 12px !important;
    }
    .marking_help-title {
        margin-top: 48px !important;
    }
}

@media (max-width: 750px) {
    .delivery_markers--items--item div div {
        min-width: 40px !important;
    }
}

@media (max-width: 700px) {
    .marking-title {
        font-size: 18px !important;
    }
    .marking_main--item--title {
        font-size: 16px !important;
    }
    .marking_main--item--list li {
        font-size: 13px !important;
    }
    .marking_main--item--text {
        font-size: 13px !important;
    }
    .marking_sec--item--title {
        font-size: 14px !important;
    }
    .marking_page-icon_item-text {
        font-size: 13px !important;
    }
    .marking_help-title {
        font-size: 18px !important;
    }
    .marking_process .delivery_markers--items--item .delivery_markers--items--item--second_row .delivery_markers--items--item--title {
        font-size: 14px !important;
    }
    .marking_process .delivery_markers--items--item .delivery_markers--items--item--second_row .delivery_markers--items--item--text {
        font-size: 13px !important;
    }
    .marking_main--item svg {
        width: 40px !important;
        height: 40px !important;
    }
}

@media (max-width: 600px) {
    .main_slider_tabs {
        padding: 0 64px 0 0;
    }

}
